<mr-sidebar>

    <h2>Comentarios</h2>
    <hr>

    <ng-container *ngIf="(comments$ | async) as comments">
        <mr-load-more-feed
        [loading]="loading$ | async"
        [end]="end$ | async"
        [data]="comments"
        emptyMessage="No hay comentarios en este hilo"
        (loadMore)="loadMore()">
            <mr-comment *ngFor="let comment of comments" [comment]="comment" [isAuthor]="(user$ | async) === comment.author"></mr-comment>
        </mr-load-more-feed>
    </ng-container>

    <hr>

    <mr-post-comment
    [thread]="thread"
    [author]="author"></mr-post-comment>

</mr-sidebar>
